onEvent('recipes', event => {
    //battery
    event.shaped('kubejs:infinity_core', ['ABA', 'BCB', 'ABA'], {
        A: 'avaritia:infinity_ingot', B: 'kubejs:awakened_chaos_plate', C: 'kubejs:custom_core_1'
    })
})